6.02 soll Standard sein!

Dieses Thema im Forum "Adobe Acrobat" wurde erstellt von klettern6c, 13.10.2004.

  1. klettern6c

    klettern6c Thread Starter MacUser Mitglied

    MacUser seit:
    07.10.2004
    Beiträge:
    107
    Zustimmungen:
    0
    Hallo,

    es sind der Adobe Reader 5 sowie 6.02 installiert. Bei einem Doppelklick auf PDFs wird oftmals Version 5 geöffnet, obwohl 6.02 Standard sein soll.

    Gibt es noch Dateien, die Version 5 benötigen, oder ist das Problem gelöst, wenn ich das Programm einfach lösche? 6.02 soll alle PDFs öffnen.

    Gruß,

    Marcus
     
  2. eigentlich sollten solche Programme doch abwärtskompatibel sein, oder?
     
  3. klettern6c

    klettern6c Thread Starter MacUser Mitglied

    MacUser seit:
    07.10.2004
    Beiträge:
    107
    Zustimmungen:
    0
    Ja, dachte ich auch. Warum werden manche PDFs trotzdem mit Version 5 geöffnet?

    Gibt es eine Einstellung, die das verhindert, oder funktioniert auch der harte Weg des Löschens (von Version 5)?

    Gruß,

    Marcus
     
  4. cartman

    cartman MacUser Mitglied

    MacUser seit:
    03.07.2003
    Beiträge:
    106
    Zustimmungen:
    0
    Hallo,

    versuche mal ob es klappt, wenn du mit Rechtsklick (oder ctrl + klick) auf eine PDF-Datei gehst und die Informationen aufrufst. Dort dann bei "öffnen mit" die richtige Acrobat Version angeben und "alle ändern" anklicken...

    Hat bei mir funktioniert,

    Grüße, Cartman
     
  5. klettern6c

    klettern6c Thread Starter MacUser Mitglied

    MacUser seit:
    07.10.2004
    Beiträge:
    107
    Zustimmungen:
    0
    Hey Cartman,

    toller Tipp!!! :) Bei mir hat das auch funktioniert. :D

    Danke und Gruß,

    Marcus
     
  6. na,.. ;)

    oder eben gleich die version 5 löschen...
     
  7. klettern6c

    klettern6c Thread Starter MacUser Mitglied

    MacUser seit:
    07.10.2004
    Beiträge:
    107
    Zustimmungen:
    0
    Ja, aber...

    Löschen hat so etwas Finales. Auf diesem Weg kann (könnte) ich nochmals zurück, falls es Probleme gibt. :o

    Probleme auf dem Mac? :confused: ... :p

    Gruß,

    Marcus
     
Die Seite wird geladen...

Diese Seite empfehlen